Comment 10 for bug 128927

Timo Aaltonen (tjaalton) wrote :

Gutsy has 2.1.1, so this bug should be fixed. If not, please reopen.